{
  "PantheonBuild": {
    "PantheonRevision": "1004511-118857\n",
    "PantheonDate": "pet. 21. 11. 2025",
    "PantheonTime": "18:45:43,88",
    "Branch": "origin/paw-angular/prod_initial",
    "Commit": "8aae71c8c9f9471ce2f9c81cef94e7b99dcbd584"
  }
}
